<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <!-- <meta http-equiv="X-UA-Compatible" content="IE=edge"> -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel='stylesheet' href='styles.css'>
    <!-- Segment7 font by Cedric Knight hosted at fontlibrary.org -->
    <link rel="stylesheet" media="screen" href="https://fontlibrary.org//face/segment7" type="text/css" />
    <title>Flexbox Calculator</title>
</head>

<body>
    <main>
        <div class='calculator'>
            <div class='calc-row output-row'></div>
            <div class='calc-row'>
                <div class='calc-btn' id='clear-btn'>
                    AC
                </div>
                <div class='calc-btn' id='blank-btn'>

                </div>
                <div class='calc-btn'>
                    + / -
                </div>
            </div>
            <div class='calc-row'>
                <div class='calc-btn number-btn'>
                    7
                </div>
                <div class='calc-btn number-btn'>
                    8
                </div>
                <div class='calc-btn number-btn'>
                    9
                </div>
                <div class='calc-btn'>
                    ÷
                </div>
            </div>
            <div class='calc-row'>
                <div class='calc-btn number-btn'>
                    4
                </div>
                <div class='calc-btn number-btn'>
                    5
                </div>
                <div class='calc-btn number-btn'>
                    6
                </div>
                <div class='calc-btn'>
                    ×
                </div>
            </div>
            <div class='calc-row'>
                <div class='calc-btn number-btn'>
                    1
                </div>
                <div class='calc-btn number-btn'>
                    2
                </div>
                <div class='calc-btn number-btn'>
                    3
                </div>
                <div class='calc-btn'>
                    -
                </div>

            </div>
            <div class='calc-row'>
                <div class='calc-btn' id='equals-btn'>
                    =
                </div>
                <div class='calc-btn number-btn'>
                    0
                </div>
                <div class='calc-btn number-btn'>
                    .
                </div>
                <div class='calc-btn'>
                    +
                </div>
            </div>
        </div>
    </main>
    <script src='scripts.js'></script>
</body>

</html>